View Issue Details

IDProjectCategoryView StatusLast Update
0001943SymmetricDS ProImprovementpublic2014-09-02 15:36
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.7Fixed in Version3.6.7 
Summary0001943: Change the default MySQL db.url to include &zeroDateTimeBehavior=convertToNull
Description99% of the time users are not going to want the driver to error out on invalid 0000-00-00 00:00:00 date values that MySQL accepts, but Java cannot handle.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 3f7db81b

2014-08-29 08:29:48

chenson

Details Diff
0001943: Change the default MySQL db.url to include &zeroDateTimeBehavior=convertToNull
0001943
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-08-29 08:29 chenson New Issue
2014-08-29 08:29 chenson Status new => assigned
2014-08-29 08:29 chenson Assigned To => chenson
2014-08-29 08:30 chenson Status assigned => resolved
2014-08-29 08:30 chenson Fixed in Version => 3.6.7
2014-08-29 08:30 chenson Resolution open => fixed
2014-08-29 09:00 chenson Changeset attached => SymmetricDS trunk r8651
2014-09-02 15:36 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3f7db81b